[SYSTEM]
type=2
runfile=PlayGame.exe
softname=sangzj2007zz
showname=三国战记2007正宗版
date=2014/08/20 17:28:41
defaultinstallfolder=
packagetype=fxxz
webname=fxxz
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
softid=
openfolderfocus=
showshortcat=1
requestinfo=1
[BAT]
count=1
bat1=#设置|s.vbs|1|1
[REG]
count=0
reg1=卸载.reg
